Subject: Re: bug#23425: master branch: `message' wrongly corrupts ' to curly quote.

From: Nicolas Petton <[email-masked]>
Date: Fri, 06 May 2016 10:54:55 +0200

Eli Zaretskii <[email-masked]> writes:

>> As maintainer, I'll go on record by saying that I very much dislike the new
>> curly quotes logic.
>
> I'm not a big fan of them, either.

Me neither, but...

> There are those who claim the exact opposite: that the majority wants
> to remain with `this'.  I imagine there's also those who don't care
> much either way, and have not spoken about this.

... I think most users won't even notice it (as long as it does not
appear in source code).

In fact, I know several users of Emacs who are using the pretests, and I
asked them about this.  None of them noticed it until I mentioned it,
and then told me they didn't care at all.

Nico